# Generated by Django 3.2.14 on 2023-03-14 04:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0107_auto_20230303_1242'),
    ]

    operations = [
        migrations.AddField(
            model_name='salespurchaseorderdata',
            name='is_ignored',
            field=models.BooleanField(default=False),
        ),
    ]
